Bug 168793 - kadischi gdm pulls the houdini on Intel Video devices(never reappears)
kadischi gdm pulls the houdini on Intel Video devices(never reappears)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Darko Ilic
Darko Ilic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 07:10 EDT by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 07:37:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2005-09-20 07:10:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.5.1

Description of problem:
After building a LiveCD with kadischi, bootstrapping it, and logging in to X/Gnome or even FluxBox, if you make a change like a Display resolution change, knowing your hardware supports it, and then logout.. gdm never reappears with a login screen on Intel chips. 

The ones I have documented are these:

00:02.0 VGA compatible controller: Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device (rev 03)

There will be more I'm sure.
I have already replaced the libvgahw.a file from a Core 3 installation over the Core 4 libvgahw.a and built a CD like that. It still does it.
Standard Onboard 8MB shared Video Memory.

At this point possibly an Option in xorg.conf might help it.

Version-Release number of selected component (if applicable):
kadischi CVS(September 5th. 2005)

How reproducible:
Always

Steps to Reproduce:
1.Bootstrap
2.Login to gdm
3.Logout of X/Gnome
  

Actual Results:  Black screen. No gdm visual acquired.

Expected Results:  gdm should re-init the Video hardware or X should and redisplay the Login menu screen.

Additional info:
Comment 1 Christian Iseli 2007-01-17 18:18:42 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 2 Jasper O. Hartline 2007-04-23 07:37:32 EDT
This bug has been fixed. I assume it was due to X.org.

Note You need to log in before you can comment on or make changes to this bug.